Subject: Ticket Assigned - Regarding issue in purchasing items
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 13 Mar 2023 09:38:15 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Regarding issue in purchasing items Hi,your app showing some contrast in pricing in catalogue and and in
bucket,shoes that are 39 in picture is 119 in checkout time,kindly check
this issue,I was about to checkout and suddenly I checked the amount,and
seriously it got on my nerve,it is a second time that is happening in your
app,kindly correct this error,I have to purchase before the sale will
over,its urgent.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5791090